Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: thank you for the updated compat_linux,rpm2pkg,emulators/suse113*, etc.

On Sun, Dec 12, 2010 at 08:36:53PM +0100, Bernd Ernesti wrote:
> > I don't think that is an ugly hack, I think that is the correct change.
> > The current version is old, outdated and insecure. SuSE 10.x are
> > better of with "ns-flash" anyway.
> IMHO ns-flash should be just removed because I think that version does not
> get updates from Adobe ...

"ns-flash" got updated more recently than the version which is currently
in "adobe-flash-plugin".

> ... and is much more worse then the current adobe-flash-plugin
> which works with the suse100 packages.

That version is a long list of security holes. And as far as we can
tell from the sparse information provided by Adobe the version in
"ns-flash" which also works with the "suse100" package has less
security holes.

        Kind regards

Matthias Scheler                        

Home | Main Index | Thread Index | Old Index